> For the complete documentation index, see [llms.txt](https://docs.flosum.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.flosum.com/global-settings/global-settings-docs-ja/sekyuriti/nettowkuakusesu/salesforce-de-ip-adoresuwosuru.md).

# Salesforce で IP アドレスを許可する

## ![](https://1457003412-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FsEk2hU5IMh3HEY5dJZjR%2Fuploads%2FSxcnKlaJKPzDqONWoDNv%2FSummary2-Small-Icon.svg?alt=media\&token=5e3253d0-a069-4ba5-9c06-83c70bd0b21d) 概要

Flosum Cloud App テナントからあなたの Salesforce 組織へのすべての通信は、Flosum の AWS サーバーから発信されます。あなたの Salesforce 組織が **IP 制限ルール** で **組織レベル** または **プロファイルレベル**, テナントのリージョンに対して Flosum のサーバーを許可する必要があります。リージョンのすべての IP アドレスを許可する必要があります。各リージョンの IP アドレス一覧は次の表を参照してください。

<table><thead><tr><th width="275.40362548828125">地域</th><th width="215.41015625">IPアドレス1</th><th>IPアドレス2</th></tr></thead><tbody><tr><td>アメリカ合衆国</td><td>3.20.76.2</td><td>18.224.75.98</td></tr><tr><td>ドイツ</td><td>3.125.87.81</td><td>18.199.42.135</td></tr><tr><td>日本</td><td>18.176.22.236</td><td>54.238.106.128</td></tr><tr><td>オーストラリア</td><td>13.237.137.32</td><td>54.66.210.123</td></tr></tbody></table>

{% hint style="info" %}

#### Salesforce ドキュメント

IP アドレスの許可方法については、次の Salesforce ドキュメントの記事を参照してください。

* **組織レベル**: [組織の信頼できる IP 範囲を設定する](https://help.salesforce.com/s/articleView?id=xcloud.security_networkaccess.htm\&type=5)
* **プロファイルレベル**: [プロファイルでログイン IP アドレスを制限する](https://help.salesforce.com/s/articleView?id=platform.login_ip_ranges.htm\&type=5)
  {% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.flosum.com/global-settings/global-settings-docs-ja/sekyuriti/nettowkuakusesu/salesforce-de-ip-adoresuwosuru.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
